﻿body {    height: 637px;
          margin: 0 auto;
}

.main
{
    width: 100%;height:100%;
}
.mainHeaders
{
    font-family: 'Arial Rounded MT',Tahoma;
    background: -webkit-linear-gradient(#67BDC7, #A5FEC4);
    background: -o-linear-gradient(#67BDC7, #A5FEC4);  
    background: -moz-linear-gradient(#67BDC7, #A5FEC4);
    background: linear-gradient(#67BDC7, #A5FEC4);  
    height:76px;
    text-align:center;
    display:block;
    
}

#sbuttons
{
    display:inline-block;
    width:100%;
    height:30%;
}
#smedia
{
    margin-top:5px;
    margin-left:auto;
    margin-right:auto;
    display:inline-block;
    padding-right:0px;
    text-align:center;
    z-index:-300;
    width: 131px;
}
#newSM
{
    float:right;
    width:174px;
    height:36px;
   display:inline-block;
}



#fk, #twitt, #goog, #in
{
    width:35px;
    height:35px;
    margin: 2px 2px 2px 2px;
    float:right;
    
}
#ini, #googi, #twitti, #fki
{
    width:35px;
    height:35px;
    border-radius:15px;
}
#ini:hover, #googi:hover, #twitti:hover, #fki:hover
{
    /*background-color: #D2D2D2 ;*/
    box-shadow: 5px 5px 5px 5px rgba(0,0,0,0.2);
    
}

div#headers 
{
    border-style: none;
    border-color: inherit;
    border-width: medium;
    display:inline-block;
    height:53px;
    width:100%;
    padding-bottom:10px;
    }

#buts
{
    border-radius:10px;
    width:45%/*700px*/;
    height:44px;
    float:left;
    margin-left:27%/*500px*/;
    margin-right:7%;
    padding-top:5px;
    background-color: #042134;
}
.dropdown  {
    display: inline-block;
    top: 54px;
    left: -218px;
    margin-right:4.8%;
    min-width:8%;
}

#last {
  margin-right:0; 
}
.dropbtn 
{
    border-style: none;
    border-color: inherit;
    border-width: medium;
    border-radius: 2px;
    background-color: #042134;
    height: 38px;
    color: white;
    font-size: 16px;
    cursor: pointer;
    width:auto;
    
}

.dropdown-content {
    display: none;
    position: absolute;
    background-color: #D2D2D2  ;
    min-width: 250px;
    border-radius:5px;
    text-align:left;
    padding-left:3px;
}
.dropdown-content a {
    color: #336D84;
    padding: 8px 8px;
    text-decoration: none;
    font-weight:normal;
    display: block;
}
.dropdown-content a:hover {background-color: #f1f1f1}

.dropdown:hover .dropdown-content {
    display: block;z-index:1300;
}
.dropdown:hover .dropbtn {
    background-color: #D2D2D2 ;
}



#logintop
{
    width:19%;
    font-size:medium;
    cursor: pointer;
    height:20px;
    float:right;
    margin-top:25px;
}
#logins
{
    margin-bottom:10px;
    
}

.loginStat:hover
{
    background-color: #D2D2D2 ;
    box-shadow: 10px 18px 16px 10px rgba(0,0,0,0.2);
}
.footpage
{
    background: -webkit-linear-gradient(#67BDC7, #A5FEC4);   
    background: -o-linear-gradient(#67BDC7, #A5FEC4);  
    background: -moz-linear-gradient(#67BDC7, #A5FEC4);
    background: linear-gradient(#67BDC7, #A5FEC4);
    width: 100%;
    text-align:center;
    height: 45px;
    padding-bottom:10px;
    margin-bottom:0;
}

.footMenu
{
    width:1213px;
    height:21px;
    margin-left:auto;
    margin-right:auto;
    font-size:x-small;
    display:inline-block;
    text-align:center;
}
.footMenuItem
{
    width:200px;
    height:14px;
    float:left;
    text-align:center;
    padding-top:10px;
    color:black;
}
.footer
{
    font-family: 'Arial Rounded MT',Tahoma;
    font-size:x-small;
    height:15px;
    text-align:center;
    padding-top:5px;
    width:100%;
    color:black;
    margin-left:auto;
    margin-right:auto;
     
}